## golang-github-cristalhq-hedgedhttp 0.7.2

=== debian/changelog ===
golang-github-cristalhq-hedgedhttp (0.7.2-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 16 Nov 2022 03:34:15 +0000

golang-github-cristalhq-hedgedhttp (0.7.2-1) unstable; urgency=medium

  * Initial release (Closes: #1023935)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 12 Nov 2022 19:10:42 +0000
