=== debian/control ===
Source: golang-github-cristalhq-hedgedhttp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cristalhq-hedgedhttp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cristalhq-hedgedhttp.git
Homepage: https://github.com/cristalhq/hedgedhttp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/cristalhq/hedgedhttp

Package: golang-github-cristalhq-hedgedhttp-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Hedged HTTP client which helps to reduce tail latency at scale (library)
 See paper Tail at Scale (https://cacm.acm.org/magazines/2013/2/160173-the-
 tail-at-scale/fulltext) by Jeffrey Dean, Luiz André Barroso. In short: the
 client first sends one request, but then sends an additional request
 after a timeout if the previous hasn't returned an answer in the
 expected time. The client cancels remaining requests once the first
 result is received.
 .
 Features
 .
  * Simple API.
  * Easy to integrate.
  * Optimized for speed.
  * Clean and tested code.
  * Supports http.Client and http.RoundTripper.
  * Dependency-free.
