## golang-github-cristalhq-hedgedhttp 0.9.1

=== debian/changelog ===
golang-github-cristalhq-hedgedhttp (0.9.1-1) unstable; urgency=medium

  * New upstream release
    - Refresh patch

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 23 Sep 2023 14:57:49 +0000

golang-github-cristalhq-hedgedhttp (0.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 19 Aug 2023 22:43:44 +0000

golang-github-cristalhq-hedgedhttp (0.8.0-1) unstable; urgency=medium

  * New upstream release
    - Add patch to skip tests that attempt network access
  * Update Standards-Version to 4.6.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 18 Aug 2023 17:54:30 +0000
